print("Loading stag3 encounter")

gofile("select_setting.lua")
--dofile("lua/setting_crosstrain.lua")
setGameMode(1);

--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
--setWaveEntry(wave_1, car_gt, spawn1_X, spawn1_Y, 2, , -1);
setWaveEntry(wave_1, car_stag, spawn1_X, spawn1_Y, 2, 0, gun_assaultBad, -1);
setWaveEntry(wave_1, car_bird, spawn2_X, spawn2_Y, 2, 0, gun_uziBad, -1);
setWaveEntry(wave_1, car_hun, spawn1_X, spawn1_Y, 2, 4, gun_mineBad, -1);
--setWaveEntry(wave_1, car_gt, spawn1_X, spawn1_Y, 2, 0, gun_pistolBad);

--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(2, 1, 0, 2, 1);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(600);
setStoreName(getString("bandits"));

setVictoryCommand("gofile(\"stage_victory.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");
